<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="Abbason_mission"> 
  <label>Abba the mission.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>Abbason_mission</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>610</largeur> 
  <hauteur>515</hauteur> 
  <icone>Abbason_mission.gif</icone> 
  <image>Abbason_mission1.gif</image> 
  <jeu>Abbason_mission.swf</jeu> 
  <description>Ce jeu se joue au clavier. Appuyer sur espace pour faire sauter Abba de plateforme en plateforme pour ramasser des enveloppes. Toutes les 10 enveloppes, vous obtiendrez une vie supplémentaire. Attention au temps!</description> 
</game> 